cd /root/cvenv/cross/bin
find . -type f ! -name 'activate*' | while read -r file; do
  dest_file="$SYSROOT/usr/bin/$file"
  if [ ! -e "$dest_file" ]; then
    mkdir -p "$(dirname "$dest_file")"
    cp "$file" "$dest_file"
  else
    echo $file already exists!
  fi
done


cd /root/cvenv/cross/lib
find . -type f ! -name 'activate*' | while read -r file; do
  dest_file="$SYSROOT/usr/lib/$file"
  if [ ! -e "$dest_file" ]; then
    mkdir -p "$(dirname "$dest_file")"
    cp "$file" "$dest_file"
  else
    echo $file already exists!
  fi
done